Latest 5.0.2
Homepage https://firebase.google.com
License Apache
Platforms ios 8.0, osx 10.10, tvos 10.0
Dependencies leveldb-library, FirebaseCore
Frameworks CFNetwork, Security, SystemConfiguration

Latest podspec

{
    "name": "FirebaseDatabase",
    "version": "5.0.2",
    "summary": "Firebase Open Source Libraries for iOS (plus community support for macOS and tvOS)",
    "description": "Simplify your iOS development, grow your user base, and monetize more effectively with Firebase.",
    "homepage": "https://firebase.google.com",
    "license": {
        "type": "Apache",
        "file": "LICENSE"
    },
    "authors": "Google, Inc.",
    "source": {
        "git": "https://github.com/firebase/firebase-ios-sdk.git",
        "tag": "Database-5.0.2"
    },
    "social_media_url": "https://twitter.com/Firebase",
    "platforms": {
        "ios": "8.0",
        "osx": "10.10",
        "tvos": "10.0"
    },
    "cocoapods_version": ">= 1.4.0",
    "static_framework": true,
    "prefix_header_file": false,
    "source_files": [
        "Firebase/Database/**/*.[mh]",
        "Firebase/Database/third_party/Wrap-leveldb/APLevelDB.mm",
        "Firebase/Database/third_party/SocketRocket/fbase64.c"
    ],
    "public_header_files": "Firebase/Database/Public/*.h",
    "libraries": [
        "c++",
        "icucore"
    ],
    "frameworks": [
        "CFNetwork",
        "Security",
        "SystemConfiguration"
    ],
    "dependencies": {
        "leveldb-library": [
            "~> 1.18"
        ],
        "FirebaseCore": [
            "~> 5.0"
        ]
    },
    "pod_target_xcconfig": {
        "GCC_PREPROCESSOR_DEFINITIONS": "FIRDatabase_VERSION=5.0.2"
    }
}

Pin It on Pinterest

Share This